{# Формируется инвентори файл с перечисленными серверами #}
[webservers]
{% for droplet in infra.outputs.webservers.value %}
{{droplet.name}} ansible_host={{droplet.ipv4_address}} ansible_user=root
{% endfor %}
